View Issue Details

IDProjectCategoryView StatusLast Update
0001013FreeCADBugpublic2013-03-03 10:57
ReporterpelardonableAssigned To 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.13 
Summary0001013: 0.13 program crash
Description1. The enclosed file will crash the program when trying open part "drilled panel"

2. Placement - > angle -> axis will not allow changes to spin-box on part "drilled panel001"
TagsNo tags attached.

Activities

2013-02-15 18:09

 

mid.Atl.3u case.FCStd (Attachment missing)

ryback08

2013-02-15 18:51

reporter   ~0002911

I tested your file on win$7 and Xubuntu, Freecad crached at all time when you double-clic on "drilled panel"

wmayer

2013-02-17 14:31

administrator   ~0002913

Fixed in master
git 3b80f64e6c281d9ccda3de05de55418bfa84fc27
should be applied to release branch, too

wmayer

2013-03-03 10:57

administrator   ~0002958

Fix has been applied to 0.13 release branch.

Issue History

Date Modified Username Field Change
2013-02-15 18:09 pelardonable New Issue
2013-02-15 18:09 pelardonable File Added: mid.Atl.3u case.FCStd
2013-02-15 18:51 ryback08 Note Added: 0002911
2013-02-17 14:31 wmayer Note Added: 0002913
2013-03-03 10:57 wmayer Note Added: 0002958
2013-03-03 10:57 wmayer Status new => closed
2013-03-03 10:57 wmayer Resolution open => fixed
2013-03-03 10:57 wmayer Fixed in Version => 0.13